ACPINAMES(1)

NAME
acpinames - ACPI name space dump utility

SYNOPSIS
acpinames <option>... <aml-file>

DESCRIPTION
This manual page briefly documents the acpinames command. The option list is taken from the acpinames interactive help.

acpinames prints out the complete ACPI name space for an AML file.

Much more detailed documentation may be found at http://www.acpica.org/documentation/.

OPTIONS

-? [<name-prefix>]
    Display this help message

AUTHOR
acpinames was written by Robert Moore <robert.moore@intel.com>.

This manual page was written by Al Stone <ahs3@redhat.com> for the Fedora project (but may be used by others).